
# ntohs

Converts a short 16-bit integer from network byte order to host byte order.

```
uint16_t ntohs(uint16_t)
```

The `ntohs` function converts a short 16-bit integer from network byte order to host byte order. See the `byteorder(3)` manual page for more information.

**Parent topic:**[DTrace Function Reference](../reference/dtrace_functions.md)

